Update fout van 2.5.7 naar 2.5.8

Installatie van Joomla! 2.5. NB: gebruikers van Joomla 1.7 & 1.6 (= Short Term Support versies) wordt aangeraden te upgraden naar Joomla 2.5 (= Long Term Support versie).

Moderator: pe7er

Forum rules
Forum Regels
mol021
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Mon Feb 04, 2013 12:52 pm

Update fout van 2.5.7 naar 2.5.8

Postby mol021 » Mon Feb 04, 2013 12:58 pm

Ik heb op een verse installatie van Joomla direct de update uitgevoerd. Nu kreeg ik een aantal foutmeldingen tijdens het backuppen. Maar onderaan stond dat Joomla succesvol geupdate was. Ik dacht dat zit wel goed. Nu als ik naar extensie beheer ga vind ik helemaal recht naast "waarschuwingen" een nieuw kopje genaamd: COM_INSTALLER_SUBMENU_LANGUAGES. En wanneer ik erop klik:

COM_INSTALLER_MSG_LANGUAGES_NOLANGUAGES.'


Zelfs de knoppen erboven kloppen niet..

COM_INSTALLER_TOOLBAR_INSTALL
COM_INSTALLER_TOOLBAR_FIND_LANGUAGES
Cache opschonen
Opties
Help

Iemand een idee?

sovainfo
Joomla! Exemplar
Joomla! Exemplar
Posts: 8818
Joined: Sat Oct 01, 2011 7:06 pm

Re: Update fout van 2.5.7 naar 2.5.8

Postby sovainfo » Tue Feb 05, 2013 1:23 am

Weggooien en met 259 opnieuw beginnen.
Issue with migrating? Include logs/joomla_update.php in your report!
Blank screen? Verify pagesource for HTML code (javascript error)
Installation failing on populating database? Install with set_time_limit(0)
Document your customizations!


Return to “Installatie 2.5”

Who is online

Users browsing this forum: No registered users and 1 guest